{
  "alfredsnippet" : {
    "snippet" : "headscale nodes approve-routes --identifier {cursor} --routes 0.0.0.0\/0,192.168.42.0\/24,::\/0",
    "uid" : "1E35D966-E69D-4206-B0B7-4091C0E13C5F",
    "name" : "headscale nodes approve-routes",
    "keyword" : ""
  }
}